{
  "name": "osc_telecoms",
  "version": "1.0.0",
  "description": "What is CodeIgniter ###################",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@fortawesome/fontawesome-free": "^5.15.2",
    "axios": "^0.21.1",
    "form-data": "^4.0.0",
    "vue": "^2.6.11",
    "vue-resource": "^1.5.1"
  }
}
